
/* CSS rules common to entire site
**********************************/

/* Element Defaults
*******************/
a:link, a:visited
{
    text-decoration: none;
    color: #3d975d;
}

a:hover
{
    text-decoration: underline;
    color: black;
    background: none;
}

li
{
    font: normal 1.2em 'Helvetica', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    line-height: 1.8em;
}

body
{
    background: white url(../images/layout/body-bgd.png) repeat-x;
    color: #6a6a6a;
    font: normal 10px 'Helvetica', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    text-align: center;
    margin: 0px;
    line-height: 1;
}

h1
{
    font: bold 3.0em 'Trebuchet MS', 'Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    margin: 0px 0px 20px 0px;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h2
{
    font: bold 1.4em 'Trebuchet MS', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    margin: 0px 0px 20px 0px;
}

h3
{
    font: bold 1.2em 'Trebuchet MS', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
}

h4
{
    font: bold 2.0em 'Trebuchet MS', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    line-height: 1.4em;
    color: #8ec08a;
    margin: 20px 0px 25px 0px;
}

h5
{
    font: bold 3.0em 'Trebuchet MS', 'Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    margin: 0px;
    color: white;
    letter-spacing: 1px;
}

h6
{
    margin: 0px;
}

img
{
    border: none;
    display: inline;
}

p
{
    font: normal 1.2em 'Helvetica', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    margin: 0px 0px 15px 0px;
    line-height: 1.7em;
    color: #6a6a6a;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}


td
{
    font: normal 10px 'Helvetica', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    line-height: 1.7em;
    color: #6a6a6a;
    vertical-align: top;
}

ol, ul
{
}


/* remember to define focus styles! */
:focus
{
    outline: 0;
}


/* Classes
**********/
.block
{
    display: block;
}

.stars li
{
    font: normal 12px 'Helvetica', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
    line-height: 1.8em;
    list-style-image: url(../images/layout/star-bullet.png);

}

h1.header-sap
{
    float: right;
    display: inline;
    margin: 55px 7px 0px 0px;
    color: #C4C4C4;
    font: bold 18px 'Arial', 'sans-serif';
    letter-spacing: 0px;
}

/* Layout defaults
******************/
#wrap
{
    width: 950px;
    margin: 0px auto 0px auto;
    text-align: left;
}

#animation
{
    background: url(../images/slideshow/slideshow-bgd.png) no-repeat;
    width: 950px;
}

#logo
{
    display: block;
    margin: 0px;
    padding: 0px;
    height: 114px;
}

#logo-sap
{
    float: right;
    margin: 45px 0px 0px 0px;
}

#sidebar
{
    float: right;
    width: 300px;
    margin: 35px 0px 10px 50px;
}

#page
{
    margin: 10px 0px 0px 40px;
    width: 550px;
}

#footer
{
    background: #d7edd4;
    height: 55px;
    width: 910px !important;
    width/**/: 950px;
    margin: 50px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    text-align: right;
    clear: both;
}

#footer a:hover
{
    color: black;
}

#contact-btn
{
    background: #96c47b;
    padding: 20px 15px 0px 15px !important;
    padding-bottom/**/: 20px;
    text-align: center;
    height: 60px;
    width: 270px !important;
    width/**/: 300px;
    border: 1px solid #a9a9a9;
}

#contact-btn a:link,
#contact-btn a:visited
{
    text-decoration: none;
    color: #3d975d;
}

#contact-btn a:hover
{
    color: #3d975d;
    background: white;
}

#sidebar a:hover
{
    text-decoration: none;
    background: #3d975d;
}

#three-col td
{
    width: 250px;
}

#workwithus
{
    background: #d7edd4 url(../images/layout/globe-bgd.png) no-repeat top;
    border: 1px solid #a9a9a9;
    padding: 25px;
    margin: 0px 0px 15px 0px;
}
